/*----- CHINA STYLE SHEET -----*/
/*
.utlNav-item_country {color: #ce1126;background-color: #d8f8f9;padding: 0 5px;font-weight: bold;
-webkit-border-radius: 3px;-moz-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px;}
.utlNav-item_country span {position:absolute;color:#fff;display:block;margin-left:-5px;margin-top:-2px;}
.utlNav-item_country span a {color:#fff;}
*/

/* Acc Carat */
.utlNav:before {left: 644px;}
.utlNav-item_fb {width:auto;}
.utlNav-item_short {margin-left:15px;}
.masthead_hideAccessibility .utlNav:before {left:621px;}
.masthead_hideRegions .utlNav:before {left:525px;}

/* Additional Stylesheets added by Vauman */
#phleftcolumn_0_ListMenu_MenuList_ctl00_Menu_ulChildrenElement li.parent-direct-selected ul li {
	display:block!important;
}

.hdgBnr_noBox {
    margin-top: 60px;
}

.mix-btn_carousel {
    top: 380px;
}

